.unit-rating, .current-rating {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 24px;
    position: relative;
    float: left;
    width: 125px;
}

.rated_text {
    float: right;
    font-size: 13px;
    line-height: 33px;
}

.unit-rating span, .current-rating span {
    outline: none;
    float: left;
    height: 32px;
    font-size: 24px;
    line-height: 32px;
    text-decoration: none;
    z-index: 20;
    padding: 0;
    color: #333;
    cursor: pointer;
    position: relative;
}

.current-rating span {
    cursor: default;
}

.unit-rating span:before, .current-rating span:before {
    content: '☆';
    position: absolute;
    width: 20px;
    text-shadow: 0 -1px 0 #D0D0D0;
    text-align: center;
    left: 0
}

.unit-rating span > span, .current-rating span > span {
    margin-left: 25px;
}

.unit-rating span:hover:before, .current-rating span.rated:before,
.unit-rating span.rated:before {
    content: "★";
    color: #FFD700;
}

.unit-rating:hover span:before, .unit-rating:hover span.rated:before {
    content: '☆';
    color:#333;
}

.unit-rating:hover span.unit:hover:before {
    content: "★";
    color: #FFD700;
}